@charset "utf-8";
#slides{
    position:relative;
	width: 1180px;
	max-height:300px;
    height: 100%;
}

#slides .slidesjs-previous{
	position:absolute;
	display:block;
	top:0;
	left:0;
	z-index:100;
	margin-top:10%;
}


#slides .slidesjs-next{
	position:absolute;
	display:block;
	top:0;
	right:0;
	z-index:100;
	margin-top:10%;
}

.relative {
    position: relative;
}

.relative a:link,
.relative a:visited{
text-decoration: none;
	}

.absolute {
    position: absolute;
    bottom: 10px;
    color: #fff;
    background: #095697;
    width: 100%;
    max-width: 1180px;
	/*width: 1152px;*/
    padding: 1em 0;
	height: 30px;
	display: flex;         
    justify-content: center;
    align-items: center;  
}

/*.caption slider1 {
    background: #095697;
}

.caption {
    color: #fff;
    cursor: pointer;
    padding: 20px 40px;
    width: 420px;
    text-align: left;
	background: #095697;

}*/

.absolute a {
	color: #fff;
    text-decoration:none;
}

.absolute p {
	/*float: left;*/
    font-size: 120%;
    line-height: 1.2;
    margin: 0;
	/*text-align: left;*/
}

.absolute .meta {
    font-size: 80%;
    margin: 10px 0 0 0;
}

.absolute .meta span {
	/*float: left;
    text-align: left;*/
}


/* ------------------------------------------------------------
 Key Visual slider (jQuery)
------------------------------------------------------------ */
#kv{
	position: relative;
	/*width: 680px;*/
	/*width: 100%;*/
	/*margin: 0 auto;*/
	text-align: left;
    background-color: transparent;
}

#kv_prev,
#kv_next {
	width: 47px;
	height: 300px;
	background: #000;
	cursor: pointer;
	position: absolute;
	top: 0;
}
#kv_prev {
	left: 0;
	background:transparent url(images/top/kv_prev.png) left center no-repeat;
    z-index:99;
}
#kv_next {
	right: 0;
	background:transparent url(images/top/kv_next.png) left center no-repeat;
    z-index:100;
}

#kv .kv_slider .slide_contents {
	/*width: 680px;*/
	/*width: 100%;*/
	width: 1180px;
	height: 300px;
	float: left;
	display: inline;
    background: #eee;
}

#kv .kv_slider .slide_contents img {
	/*width: 100%;*/
	width: 1180px;
	height: 300px;
	/*height: auto;*/
}

/* ClearFixElements */
#kv .kv_slider:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#kv .kv_slider {
	display: inline-block;
	overflow: hidden;
	height: 300px;
}



/* ------------------------------------------------------------
news slider (jQuery)
------------------------------------------------------------ */
#news {
	position:relative;
	margin:40px auto;
	width: 640px;
	height: 170px;
	margin: 0 auto;
}
#news #news_slider {
	position:relative;
	width:100%;
	height:100%;
	overflow: hidden;
}
#news .news-item-wrap{
	list-style-type:none;
}
#news .news-item-wrap .item {
	float:left;
	width: 320px;
	height:100%;
	padding-left: 23px;
	padding-left: 0;
	display:inline;
}
#news .news-item-wrap .item .inner {
    margin: 0 20px;
}
#news #news_prev,
#news #news_next {
	position: absolute;
	top: 0;
	width: 20px;
	height:100%;
}
#news #news_prev {
	left: -20px;
	background-image: url(images/common/slider_prev.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#news #news_next {
	right: -20px;
	background-image: url(images/common/slider_next.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#news .show {
	cursor: pointer;
	background: #fff;
}
#news .hide {
	background: #fff;
	opacity: 0.5; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=50); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: 0.5; /* Safari 1.x */
	-moz-opacity: 0.5; /* FF lt 1.5, Netscape*/
}


/* ------------------------------------------------------------
movie slider (jQuery)
------------------------------------------------------------ */
#movie {
	position:relative;
	margin:40px auto;
	width: 640px;
	height: 118px;
	margin: 0 auto;
    z-index: 2;
    background: #fff;
}

#movie iframe{
    z-index: 1;
}

#movie #movie_slider {
	position:relative;
	width:100%;
	width: 640px;
	height:100%;
	overflow: hidden;
}
#movie .movie-item-wrap{
	list-style-type:none;
}
#movie .movie-item-wrap .item {
	float:left;
	width: 206px;
	height:100%;
	padding-left: 10px;
	display:inline;
}
#movie .movie-item-wrap .item .inner {
}

#movie #movie_prev,
#movie #movie_next {
	position: absolute;
	top: 0;
	width: 20px;
	height:100%;
}
#movie #movie_prev {
	left: -20px;
	background-image: url(img/common/slider_prev.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#movie #movie_next {
	right: -20px;
	background-image: url(img/common/slider_next.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#movie .show {
	cursor: pointer;
	background: #fff;
}
#movie .hide {
	background: #fff;
	opacity: 0.5; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=50); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: 0.5; /* Safari 1.x */
	-moz-opacity: 0.5; /* FF lt 1.5, Netscape*/
}



/* ------------------------------------------------------------
program slider (jQuery)
------------------------------------------------------------ */
#program {
	/*position:relative;*/
	/*margin:40px auto;*/
	/*width: 630px;*/
	/*height: 220px;*/
	/*margin: 0 auto;*/
}
#program #program_slider {
	position:relative;
	width:100%;
	/*height: 220px;*/
	*overflow: hidden !important;
}

#program .program-item-wrap{
	list-style-type:none;
}
#program .program-item-wrap .item {
	/*float:left;*/
	/*width: 310px;*/
	/*height: 220px;*/
    margin-bottom: 30px;
	display:inline;
}

#program .program-item-wrap .item .inner {
	/*height: 210px;*/
    /*margin: 0 5px 0 15px;*/
    margin-bottom: 20px;
    /*padding: 15px 10px 10px 10px;*/
    /*background: #eee;*/
    /*overflow: hidden;*/
    _zoom: 1;
}

#program #program_prev,
#program #program_next {
	position: absolute;
	top: 0;
	width: 20px;
	height:100%;
}
#program #program_prev {
	left: -20px;
	background-image: url(images/common/slider_prev.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#program #program_next {
	right: -20px;
	background-image: url(images/common/slider_next.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#program .show {
	cursor: pointer;
	background: #fff;
}
#program .hide {
	background: #fff;
	opacity: 0.5; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=50); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: 0.5; /* Safari 1.x */
	-moz-opacity: 0.5; /* FF lt 1.5, Netscape*/
}



@media screen and (max-width: 1280px) {
	#program .program-item-wrap .item .inner {
		/* height: 210px; */
		/*margin: 0 5px 0 15px; */
		/*margin-bottom: 20px; */
		/* padding: 15px 10px 10px 10px; */
		/* background: #eee; */
		/*overflow: hidden; */
		/*_zoom: 1; */
		/*width: 48%; */
		/*margin: 0 15px 20px 0; */
		/* height: 530px; */
		/* float: left; */
	}
	
	.absolute {
    /*width: 100%;
    max-width: 960px;*/
	}
}

@media screen and (max-width: 1280px){
	.absolute {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    top: auto;
    z-index: 501;
    width: 100%;
	}
}

@media screen and (max-width: 600px) {
	#slides {
    position: relative;
    width: 600px;
    height: 300px;
	margin:0 auto;
}
	
	#program .program-item-wrap .item .inner {
    width: 100%;
	margin: 0 0 20px 0;
    }
	
.absolute {
    /*bottom: 0px;
    width: 100vw;*/  
	padding: 0.5em 0;
}

.absolute p {
    font-size: 90%;
	text-align: center;
	margin: 0 8px;
}

.absolute .meta {
    font-size: 60%;
}

.absolute .meta span {
	float:left;
    text-align: left;
}

}
